_id: 0f5BIqCBWOgxUXCm
_key: '!items!0f5BIqCBWOgxUXCm'
img: systems/pf1/icons/skills/affliction_08.jpg
name: Necromantic Focus
system:
  abilityType: su
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p>The implement grants its possessor greater power over the undead.
      Whoever possesses the implement can control an additional 2 Hit Dice of
      undead for every point of mental focus invested in the item (to a maximum
      number of Hit Dice equal to 4 × your occultist level). Any spellcaster who
      bears the implement can add it as an additional focus component for a
      necromancy spell he casts to create undead. If he does so, he can create
      an additional number of HD of undead equal to the additional HD the
      implement allows him to control (apply this effect after doubling the HD
      of undead for desecrate, if applicable). Undead creatures take a –1
      penalty on saving throws against spells cast by the bearer of this
      implement for every 4 points of mental focus invested in this
      implement.</p>
  subType: classFeat
type: feat

